function init(hero) {
    hero.setName("Storm")
    hero.setTier(5)
    hero.setVersion("\u00A7c\u00A7lX\u00A76\u00A7l-\u00A7e\u00A7lMEN\u00A7f")

    hero.addPowers("mvh:xm_storm");

    hero.setHelmet("Hair")
    hero.setChestplate("Chestplate")
    hero.setLeggings("Leggings")
    hero.setBoots("Boots")

    hero.addKeyBind("HOVER", "Hover", 1);
    hero.addKeyBind("HEAT_VISION", "Channel Lightning", 2);
    hero.addKeyBind("CHARGED_BEAM", "Lightning Blast", 3);
}